<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 9.6</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Open+Sans&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
        <img src="Rectangle 2.png" alt="" class="image-tea">
        <div class="teanology">Teanologi</div>
        <div class="icon">
            <img src="facebook.png" alt="" class="icon-face">
            <img src="instagram.png" alt="" class="icon-insta">
            <img src="twitter.png" alt="" class="twit">
        </div>
        <div class="menu">
            <div class="hom">Home</div>
            <div class="about">About Us</div>
            <div class="product">Product</div>
            <div class="contact">Contact</div>
        </div>
    </div>
</body>
</html>